//#
//# Copyright (C) 2021-2023 QuasarApp.
//# Distributed under the GPLv3 software license, see the accompanying
//# Everyone is permitted to copy and distribute verbatim copies
//# of this license document, but changing it is not allowed.
//#

#include "MontenegroTransport/global.h"
#include <QString>

inline void initMontenegroTransportResources() { Q_INIT_RESOURCE(MontenegroTransport); }

namespace MontenegroTransport {

/**
 * @brief init main initialize method of The MontenegroTransport library
 * @return true if library initialized successfull
 */
bool MontenegroTransport_EXPORT init();

/**
 * @brief version This method return string value of a library version
 * @return string value of a library version
 */
QString MontenegroTransport_EXPORT version();

};
